body {
  background-color: black;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family:'Helveticaneueltstd roman', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  letter-spacing: 0.8px;
}
a {
  color: white;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.navbar {
  padding-top: 120px;
  background-color: transparent;
  color: white;
  text-align: center;
}
.nav-link {
  padding: 1px 18px;
  font-family:'Helveticaneueltstd ultlt', sans-serif;
  color: white;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 2.4px;
}
.nav-link:hover {
  color: rgba(255, 255, 255, 0.70);
}
.nav-link.w--current {
  font-family:'Helveticaneueltstd roman', sans-serif;
  color: white;
}
.nav-link.line {
  border-left-style: solid;
  border-left-width: 1px;
}
.nav-menu {
  float: none;
  text-align: center;
}
.logo-nav {
  display: block;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
  padding-left: 18px;
  float: none;
  font-family:'Helveticaltstd roman';
  color: white;
  font-size: 22px;
  text-align: center;
  letter-spacing: 18.5px;
  text-decoration: none;
}
.logo-nav:hover {
  color: rgba(255, 255, 255, 0.70);
}
.line-logo {
  display: inline-block;
  padding-top: 8px;
  padding-right: 6px;
  border-right-style: solid;
  border-right-width: 1px;
  font-family:'Helveticaneueltstd roman', sans-serif;
  font-weight: 400;
}
.logo-block {
  display: inline-block;
  padding-left: 17px;
  font-family:'Helveticaneueltstd ultlt', sans-serif;
  font-weight: 100;
}
.section-padding {
  padding-top: 90px;
  padding-bottom: 90px;
}
.copy-home {
  height: 100%;
  padding-left: 20px;
  font-family:'Helveticaneueltstd ultlt', sans-serif;
  color: white;
  font-size: 14px;
  line-height: 20px;
}
.copy-home.location {
  display: inline-block;
}
.about-copy {
  width: 50%;
  height: 100%;
}
.legal-pos {
  padding-bottom: 40px;
  text-align: center;
}
.our-staff {
  width: 59%;
}
.staff-image {
  display: inline-block;
  width: 155px;
  height: 215px;
  margin-bottom: 18px;
  float: left;
  background-color: white;
}
.copy-staff {
  display: inline-block;
  float: right;
}
.clients {
  width: 135px;
  height: 85px;
  opacity: 1;
}
.clients:hover {
  opacity: 0.7;
}
.clients.king-wood {
  background-image: url('../images/kw.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.clients.fort-st {
  background-image: url('../images/fort-st.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.clients.ubs {
  background-image: url('../images/ubs.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.clients.maq {
  background-image: url('../images/maquarie.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.clients._5 {
  background-image: url('../images/fr.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.client-row {
  margin-top: 15px;
  margin-bottom: 10px;
}
.client-container {
  padding-top: 10px;
}
._100-container {
  min-height: 500px;
  margin-bottom: 220px;
  border-left: 1px solid white;
}
.textfield {
  width: 300px;
  height: 38px;
  font-family:'Helveticaneueltstd roman', sans-serif;
  font-style: italic;
  font-weight: 600;
}
.submit-button {
  padding: 6px 24px 3px;
  background-color: #2b4832;
  font-family:'Helveticaneueltstd roman', sans-serif;
  font-weight: 600;
}
.message {
  border: 2px solid white;
  background-color: rgba(0, 0, 0, 0.09);
  font-family:'Helveticaneueltstd roman', sans-serif;
  color: white;
  font-weight: 600;
  text-align: center;
}
.bold {
  font-family:'Helveticaneueltstd roman', sans-serif;
}
.address {
  font-family:'Helveticaneueltstd ultlt', sans-serif;
  color: white;
  font-size: 12px;
  letter-spacing: 0.8px;
}
.nav-brank {
  width: 462px;
  margin-bottom: 30px;
}
.background {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../images/background.jpg');
  background-size: cover;
}
.min-height {
  min-height: 720px;
}
@media (max-width: 991px) {
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .nav-link {
    padding-top: 5px;
    padding-bottom: 5px;
    font-family:'Helveticaneueltstd lt', sans-serif;
    text-align: center;
  }
  .nav-link.line {
    border-left-style: none;
  }
  .nav-menu {
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    background-image: url('../images/nav-bg.jpg');
    background-position: 0px 50%;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px inset;
    text-align: center;
  }
  .logo-nav {
    display: inline-block;
    padding-left: 0px;
  }
  .section-padding {
    min-height: 620px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .copy-home {
    font-family:'Helveticaneueltstd lt', sans-serif;
  }
  .copy-home.location {
    float: left;
  }
  .about-copy {
    width: 70%;
  }
  .menu-button {
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: black;
  }
  .our-staff {
    width: 79%;
  }
  .copy-staff {
    width: 384px;
  }
  .clients {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .client-row {
    margin-bottom: 15px;
  }
  ._100-container {
    min-height: 0px;
  }
  .nav-container {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .address {
    font-family:'Helveticaneueltstd lt', sans-serif;
  }
  .nav-brank {
    margin-bottom: 0px;
  }
}
@media (max-width: 767px) {
  .section-padding {
    min-height: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .section-padding.home {
    height: 67vh;
    min-height: 0px;
  }
  .copy-home {
    min-height: 0px;
  }
  .copy-home.location {
    margin-left: 20px;
    font-size: 14px;
  }
  .legal-pos {
    padding-right: 0px;
    padding-left: 0px;
  }
  .menu-button {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .our-staff {
    width: 100%;
  }
  .staff-image {
    display: block;
    width: 155px;
    margin-right: auto;
    margin-left: auto;
    background-color: white;
  }
  .copy-staff {
    width: 100%;
  }
  .padding-mobile {
    padding-right: 20px;
    padding-left: 20px;
  }
  .clients {
    margin-bottom: 8px;
    float: left;
  }
  .client-row {
    margin-bottom: 0px;
  }
  ._100-container {
    min-height: 0px;
  }
  .textfield {
    width: 100%;
  }
  .address {
    padding-right: 10px;
    padding-left: 10px;
  }
  .nav-brank {
    width: 400px;
  }
  .min-height {
    height: 52vh;
    min-height: 0px;
  }
}
@media (max-width: 479px) {
  .navbar {
    padding-top: 17px;
    padding-bottom: 17px;
  }
  .logo-nav {
    padding-left: 21px;
    float: left;
    font-size: 12px;
    letter-spacing: 8px;
  }
  .section-padding.home {
    height: 77vh;
    min-height: 70%;
  }
  .about-copy {
    width: 100%;
  }
  .clients {
    float: none;
  }
  ._100-container {
    min-height: 69vh;
  }
  .nav-brank {
    width: 100%;
    padding-right: 60px;
    padding-left: 10px;
    float: left;
  }
  .background {
    background-position: 58% 50%;
  }
  .min-height {
    height: 69vh;
  }
}

@font-face {
  font-family: 'Helveticaneueltstd roman';
  src: url('../fonts/HelveticaNeueLTStd-Roman.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-Roman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Helveticaneueltstd ultlt';
  src: url('../fonts/HelveticaNeueLTStd-UltLt.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Helveticaneueltstd lt';
  src: url('../fonts/HelveticaNeueLTStd-Lt.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}